import request from '@/utils/request';
export const message = (data = {}) =>
    request({
        url: '/message/content/index',
        data: {
            page:data.page,
            limit:data.limit
        }
    })
export const messageRead = (data = {}) =>
    request({
        url: '/message/send_log/readall',
        data: {}
    })
